body {
    margin:0px; 
    padding:0px; 
    border:0px; 
	 font-family: 'Source Sans Pro', sans-serif;
}

#container {
	width: 100%;
	max-width: 728px;
}

h1 { 
	display:block;
	background:#efeff4;
	color:#000;
	padding:5px 5px 9px;
	margin:0;
	-webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  font-weight:700;
	  font-size:19px;
}
#caption {
 color: #666;  
 padding: 5px;
 font-size:14px;
 font-family: "Source Sans Pro",Helvetica,Arial,sans-serif;
 background-color:#efeff4;
margin:0px;
}